Execution of job problem because of different versions of Talend

Six Stars

Execution of job problem because of different versions of Talend

I did the jobs (development) on Talend 7.1 and I tried to execute on 6.5,It says that they can't exeute the files which was developed on different version and also when I tried on 6.2 ,it couldn't even recogonize the files.

 

I think the problem can be existing in inverse,like developed in old versions and execution on the latest versions of the talend.

Talend community ,does anyone has solution for this problem?


Accepted Solutions
Moderator

Re: Execution of job problem because of different versions of Talend

Hello,

Talend forbids import of items from an upper version.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.

All Replies
Moderator

Re: Execution of job problem because of different versions of Talend

Hello,

Talend forbids import of items from an upper version.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.

15TH OCTOBER, COUNTY HALL, LONDON

Join us at the Community Lounge.

Register Now

2019 GARNER MAGIC QUADRANT FOR DATA INTEGRATION TOOL

Talend named a Leader.

Get your copy

OPEN STUDIO FOR DATA INTEGRATION

Kickstart your first data integration and ETL projects.

Download now

What’s New for Talend Summer ’19

Watch the recorded webinar!

Watch Now

Best Practices for Using Context Variables with Talend – Part 4

Pick up some tips and tricks with Context Variables

Blog

How Media Organizations Achieved Success with Data Integration

Learn how media organizations have achieved success with Data Integration

Read

Definitive Guide to Data Quality

Create systems and workflow to manage clean data ingestion and data transformation.

Download